[Unit]
Description=autoban with Waitress
After=network.target

[Service]
#User=your_user
#Group=your_group
WorkingDirectory=/opt/autoban
ExecStart=/opt/autoban/venv/bin/python /opt/autoban/run.py
Restart=always
Environment=PATH=/opt/autoban/venv/bin

[Install]
WantedBy=multi-user.target
